
/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4ND-5E-RVg"; */
"4ND-5E-RVg.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "LaQ-kj-zXn"; */
"LaQ-kj-zXn.title" = "Label";

/* Class = "NSButtonCell"; title = "Rate %@ in the App Store"; ObjectID = "Wky-VX-jr0"; */
"Wky-VX-jr0.title" = "Avaliar o %@ na App Store";

/* Class = "NSButtonCell"; title = "Visit the %@ Website"; ObjectID = "eyI-Cm-PGX"; */
"eyI-Cm-PGX.title" = "Visitar o website do %@";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "wUa-DZ-OPf"; */
"wUa-DZ-OPf.title" = "Label";
